Results 1 to 5 of 5

Thread: Visual studio 2008 Express

  1. #1
    Member
    Join Date
    2008-06
    Posts
    8
    Login to Give a bone
    0

    Default Visual studio 2008 Express

    I have installed Visual studio 2008 Express from
    http://msdn.microsoft.com/nl-nl/expr...lt(en-us).aspx
    and I have installed the AutoCAD 2010 ObjectARX SDK from
    http://www.autodesk.com/adn.
    But when I double-click on C:\ObjectARX 2010\utils\ObjARXWiz\ArxWizards.msi,
    I get the message:
    "Microsoft Visual Studio 2008 must be present on the target machine.".
    Why?

    Regards

  2. #2
    Member
    Join Date
    2009-02
    Posts
    9
    Login to Give a bone
    0

    Default Re: Visual studio 2008 Express


  3. #3
    Administrator Ed Jobe's Avatar
    Join Date
    2000-11
    Location
    Turlock, CA
    Posts
    5,659
    Login to Give a bone
    0

    Default Re: Visual studio 2008 Express

    Keep in mind that there isn't a "Visual Studio Express". You only get one language for the Express versions. You probably downloaded C# or VB. The ARX wizard is for C++ development. You need to run the .net wizard. Look for it in a different folder, not the Utils folder.
    C:> ED WORKING....

  4. #4
    Member
    Join Date
    2002-02
    Posts
    7
    Login to Give a bone
    0

    Default Re: Visual studio 2008 Express

    Quote Originally Posted by Ed Jobe View Post
    Keep in mind that there isn't a "Visual Studio Express". You only get one language for the Express versions. You probably downloaded C# or VB. The ARX wizard is for C++ development. You need to run the .net wizard. Look for it in a different folder, not the Utils folder.
    Sorry, that's wrong.

    The ObjectARX Wizard is for both C++ and managed ObjectARX, and is what installs the Wizards for C# and VB.

  5. #5
    Administrator Ed Jobe's Avatar
    Join Date
    2000-11
    Location
    Turlock, CA
    Posts
    5,659
    Login to Give a bone
    0

    Default Re: Visual studio 2008 Express

    Quote Originally Posted by tony.tanzillo View Post
    Sorry, that's wrong.

    The ObjectARX Wizard is for both C++ and managed ObjectARX, and is what installs the Wizards for C# and VB.
    Not if you have Express and you don't have C++ installed. You'll get the error he mentioned. What I said isn't wrong, just incomplete. I only mentioned what he needed to know. If you only have C# installed or VB, you can just run the msi I mentioned.
    Last edited by Ed Jobe; 2010-02-09 at 07:50 PM.
    C:> ED WORKING....

Similar Threads

  1. 2014: Visual Studio 2010 Express
    By MikeJarosz in forum Revit - API
    Replies: 2
    Last Post: 2014-04-28, 07:58 PM
  2. Visual Studio 2013 (Express)
    By peter in forum Bridging the Gap: LISP -> .NET -> LISP
    Replies: 6
    Last Post: 2014-01-14, 05:40 AM
  3. Visual Studio 2008
    By abdala in forum Português - Customização / Programação
    Replies: 9
    Last Post: 2009-10-15, 12:42 PM
  4. Replies: 4
    Last Post: 2009-08-17, 09:20 PM
  5. Debug Problem in Visual studio express
    By rajpaul75 in forum Dot Net API
    Replies: 1
    Last Post: 2009-06-24, 07:50 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •